Subject: Re: Why some jews don't like Russians and vice versa?

From: [email-masked] (Rosenthal S.)
Date: 12 Apr 1994 10:29:47 -0400

In article <[email-masked]> [email-masked] (Misha Verbitsky) writes:
>Note the crossposting.
>
>In article <[email-masked]> [email-masked] (Mikhail Gorbunov) writes:
>> After the recent discussion about Moscow University I felt I want to write this
>> article.
>>I am very ignorant about Jewish history. I just never had enough time to study it.
>>So I would like to ask you guys to discuss  some questions on this subject,
>>if you find them interesting.
>>I could never find clear answers to these primitive questions:
>
>>1. How the Jews came to Russia?
>
>	There is no clear understanding of how Ashkenazi
>	Jews came to Russia. Some people think that
>	Ashkenazi are descendants of Khazars. In fact the
>	first note mentioning Kiev (or to be politickally
>	korreckt, Kiyv) was written by one (Khazar) Jewish merchant
>	to some other (Hispanic) Jewish merchant. I think he 
>	complained about bribes (talk about how nothing changes 
>	under the moon). If we came from Khazars then
>	Jews are indigenous to Russia even more than Russians
>	proper. On the other hand, after Xians took
>	Spain from Moors they started persecute Jews
>	and Jews migrated to Eastern Europe. I think
>	that there are people on soc.culture.jewish who know
>	this matter better than me, so they are more than 
>	welcome to post corrections.
>

The Encyclopedia Judaica has the first Jewish artifacts around the
Black Sea dated to the 3rd century.

There is evidence of Sephardic migration.  Especially around the Black
Sea, both in Russia and Romania.

There is also evidence of Khazar migration from the destroyed
kingdom.

There is also evidence of Jews from the Byzantine Empire
migrating into what is now Ukraine and further out into Khazaria
to become an important component of Khazar Jewry.

There is evidence of Jews from Germany (as we know it today)
migrating east in waves fleeing massacres during each of the
Crusades, then the Black Plague pogroms.

There must have been Jews from both the southern mountain areas
and the Eastern Turkish areas (like Uzbekistan) that migrated into
Russia proper.

There must also have been converts to Judaism among the Slavs
at some point in the past before Christianity pre-dominated.

The Troki Karaites were brought to White Russia/Lithuania
during the 13th century from Turkey.

Many Jewish surnames bear the evidence of each of these migrations.
There is a Barbanell family in Ukraine, that is of the Spanish
Abrabanel family.  Rappoport (haKohen) comes from Oporto in Italy.
So does Feitel or Feitelson.  Some Jewish names come from the
medieval French communities.
Many Jewish surnames are derived from massacred communities in
southern Germany (Dreyfuss, Shapiro, Saks, eg.).  I have yet
to see a name that is conclusively a Khazar name, but I suppose
some vestige must be visible.

>
>>3. Why the Jews came to Russia?
>
>	Because they need to live somewehere, I guess.
>

Hope some of the above answered this too.
The Poles overall welcomed Jews since they were educated
for the times, good managers and accountants.  The Poles
controlled much of what is today Russia and Ukraine
at times between 1300 and 1700, so lots of Jews came with
the Poles, and existing communities merged in and benefitted
from Polish Aristocracy's attitudes.  That is why Chasidim
wear the Winter garb of the Medieval Polish aristocracy.

>>4. Why some Russians don't like the Jews?
>
>	because we are smarter :):):)
>

It is the nature of Christianity that brings out hatred of Jews.
Killing Jesus, association with the Temple money changers,
the parable of the Good Samaritan is very anti-Jewish, etc.
Also, professions that were barred to Christians became the
domain of Jews.  Distilling alcohol and lending money were
common.  The Jews were used by the Poles as managers
of their estates, so Jews (as tax collectors, minters, etc.)
became hated by the peasantry both for their role in subjugation
of the peasants and for their relationship to the Poles.
In Central Europe, Jews competed with the burgher trade guilds
in areas of great commercial importance, like furriers, butchers,
silver and gold smithing, etc.  In Lithuania this caused many
pogroms when the Polish aristocrats approved tolerant rules that
equalized Jewish roles in these fields.

>>5. Why some Jews don't like the Russians?
>
>	because those Chinese are so f*cking anti-semetic. 
>

Historically treated pretty rotten, don't you think?
Will produce a backlash among any people.

>>6. Why the Jews don't want to stay in Russia?
>

Life in Russia hasn't exactly been good for Jews. Chmielnicki
Riots, segregation in the Pale, expulsions from cities, then
later from towns and villages into cities,
Tsarist persecutions and pogroms, White-Red wars after
the Revolution, Einsatzgruppen mass executions.  If I had grown
up there, I'd just want to get away from the place where all of
this had happened.  Add to this Pamyat, Zhirinovsky and his
ravings and I'd get pretty paranoid.  Not to mention a bad
economy, sentimental attachments still existing towards
Israel, view of America as "the promised land II", etc.

		Seth Rosenthal

Disclaimer: All opinions are my own not my employers'.

From husc-news.harvard.edu!das-news.harvard.edu!cantaloupe.srv.cs.cmu.edu!nntp.club.cc.cmu.edu! godot.cc.duq.edu!news.duke.edu!convex!darwin.sura.net!nih-csl!helix.nih.gov!pruss Mon Apr 25 10:12:24 EDT 1994
Article: 48652 of soc.culture.soviet
Relay-Version: VMS News - V6.0-3 14/03/90 VAX/VMS V5.5; site husc14.harvard.edu
Path: husc-news.harvard.edu!das-news.harvard.edu!cantaloupe.srv.cs.cmu.edu!nntp.club.cc.cmu.edu!
 godot.cc.duq.edu!news.duke.edu!convex!darwin.sura.net!nih-csl!helix.nih.gov!pruss
Newsgroups: talk.politics.soviet,soc.culture.soviet
Subject: Re: Russian Jews in Math Was Re: Rab. A. Katz vs. Tov M. Gorbunov
Message-ID: <[email-masked]>
From: [email-masked] (dmitry pruss)
Date: Mon, 25 Apr 1994 03:10:09 GMT
Sender: [email-masked] (AMDS Postmaster)
References: <[email-masked]> <[email-masked]> <[email-masked]>
Organization: National Institutes of Health, Bethesda
Lines: 68
Xref: husc14 talk.politics.soviet:33096 soc.culture.soviet:48652
Status: RO

Re: stereotypes of "those Jewish zawbazami - they've got golden rings and
prime connections" and

	Po Kurskoj, Kazanskoj zheleznoj doroge
	Postroili dachi, zhiwut tam kak bogi

	and

	Shel k wrachu lechit' chirej -
	Sam ewrej i wrach ewrej

So - there're funny things about stereotypes; and , reading Gorbunov's
'inductions', I feel much less inclined to tell about working-class Jews I
knew *than* to recall one or another funny tale, Here one goes:

Once I led a mini-band across the Caucasian mts - it consisted (in
addition to me The Boss) of two MGU ladies and (GORBUNOV _ ALARM!) of my
_classmate_ Shura Kreindlin (who couldn't make it to mehmat - and hence
studied na primate Kerosinki, and later spent 3 glorious years as a
commnader of an auto-transportation unit in Khakassia). 2 by 2 - it may sound
romantic, and romantic it was, but nothing went stright ahead and the team
split right after our descend from the highlands - boys to the right, girls
to the left. 

Some more adventures and lots of potaters waited ahead - and it so happened
that I met the girls next time almost two month later. In fact I met Kate
in Zone 'B' canteen - and dropped to her FDS room for some chit-chat later
that night. 

After some minimal ob-gossip and mom's jar of waren'ye, she did something
that struck me down: 

She showed me a golden ring with a pretty gemstone, sayed that she got it
from late granny and asked me to estimate its blackmarket value and , if
I can, to recommend whether it's sound to sell it - and where. 

Uh-oh! It was sure the first time I had *any* jewelry in my hands - my
family had none, not even those marriage rings - how you call them in
English? First thing that I noticed was that gold didn't look so nice -
Kate ensured me that it was real gold, with a probe stamp. The gem was nice
indeed - being a chemist, I read a bit about minerals and I guessed that
this one could be an alexandrite. But I never knew for sure.

She didn't seem to believe that I can't quote the price - and I felt so
incomfortable in a blackmarketter's skin that I fled out of there at the
first possibility. 

But why, I thought, she could have a conviction that I'm the *right*
person???

Next day I met another lady, Alyona, and learnt why. It appeared that the
girls had a chain of misfortunes in Sukhumi (I warned them! I warned them!)
After one encounter, Kate hissed: "I hate those Georgian merchats - they're
worse than Jews!" Alyana's eyes went round: "Then why would you go to a 2
week-long adventure trip with two Jewish guys?" Now it was turn of Kate's
eyes to get round. She didn't know it! 

It appears that in her provincial town, Kate never saw any live Jew - but
her schoolmates would call her names like zhidowka. who knows why. The girl
grew up with a belief that somewhere out there, there're Ugly Greedy
*shteins who broke her life by being , in the eyes of her peers, somewhat
like her. To cut the long story short, the main result of Alyona's
education campaign was that Kate understood: the Jews are not so ugly, one
can have business with them. Next thing, she tried :-) 

Cheers,
			D